/* last modification 210419 */
/* commond */
@font-face {
    font-family: 'SourceSansPro';
    src: url('fonts/SourceSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body #appBody {
	font-size: 14px;
	background-color: white;
}

body #appHeader {
	color: white;
	background-color: #C3002F;
	font-weight: bold;
	height: 48px;
	position: relative;
}

body #appHeader img {
	position: absolute;
	bottom: 14px;
	left: 14px;
}

body #appHeader span {
	position: absolute;
	bottom: 10px;
	left: 200px;
}

body #appHeader a {
	position: absolute;
	bottom: 10px;
	right: 14px;
}

body #appHeader a {
	color: white !important;
}

body {
	font-family: "SourceSansPro" !important;
	background-color: #F4F4F4;
}

.ui-widget,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: "SourceSansPro" !important;
}

a,
button {
	cursor: pointer;	
}

a {
	text-decoration: underline;
	color: #C3002F !important;
}

h {
	font-size: 20px;	
}

.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 220px;
}

.txt-read-only {
	color: grey;
	background-color: lightgrey;
	border: 1px solid grey;
}

.block {
	display: block;
	width: 100%;
}

.txt-align-right {
	text-align: right;
}

.txt-align-center {
	text-align: center;
}

.clear {
	height: 14px;
}

.clear-0 {
	height: 0px;
}

.clear-100 {
	height: 100px;
}

.ui-button {
	border: 1px solid #C3002F !important;
	background: white;
}

.ui-selected,
.ui-button-principal {
	background: #C3002F !important;
	color: white;
}

.ui-selecting {
	background: white !important;
	color: #C3002F !important;
}

/* login */
#div_login {
	margin-top: 100px;
	margin-bottom: 100px;
}

.a-modal {
	display: none;
}

.modal_4 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}


/* admin */
#div_admin .clear,
#div_usernew .clear,
#div_users .clear {
	height: 0px;
}

.result_ok,
.user_en {
	color: green;
}

.result_ko,
.error,
.user_dis {
	color: red;
}

#login_admin,
#bu_admin,
#password_admin {
	display: block;
	width: 100%;
}

.paged_selectable > .ui-selecting {
	background: #FECA40;
}

.paged_selectable > .ui-selected {
	background: #F39814; color: white;
}

.paged_selectable > div {
	background: #f6f6f6;
	padding: 4px;
	margin: 1px;
}

/* builder */
.utm_source_group {
	padding: 20px 40px;
}

.utm_source_group h {
	text-decoration: underline;
}

.bluilder_head h {
	padding: 0px 40px;
}

.utm_source_group_span {
	height: 140px;
}